## theoraparse theoraparse — parse raw theora streams |

## Synopsis

    struct              GstTheoraParse;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstTheoraParse

## Properties

      "synchronization-points"   GValueArray*          : Read / Write

## Description

## Synopsis

### Element Information

plugin | theora
author | Andy Wingo <wingo@pobox.com>
class | Codec/Parser/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-theora

name | src
direction | source
presence | always
details | video/x-theora

## Details

### struct GstTheoraParse

    struct GstTheoraParse;

## Property Details

### The `"synchronization-points"` property

      "synchronization-points"   GValueArray*          : Read / Write

An array of (granuletime, buffertime) pairs.